<!DOCTYPE html>
<html>

<head>
    <title>cart empty</title>
    <link rel="stylesheet" type="text/css" href="/home/dev/projects/Shoping/css_files/empty-cart.css"></link>
</head>

<body>
    <header>
        <h4 class="main-title"><a href="index.html">SHOP</a></h4>
        <a href="empty-cart.html" class="cart"><img src="/home/dev/projects/Shoping/images/cart.png" height="32px" width="32px"></a>
    </header>
    <div class="content">
        <div>Your Cart</div>
        <div>(1 item)</div>
    </div>
    <div class="main-body">
        <div>
            <img src="/home/dev/projects/Shoping/images/mens_outer_wear/img1.jpg">
        </div>
        <div class="title">Men's Tech Shell Full-Zip</div>
        <div>
            <form>
                <span class="quantity">
                                    Quantity
                                    <select name="Quantity">
                                                <option value="1">1</option>
                                                <option value="2">2</option>
                                                <option value="3">3</option>
                                                <option value="4">4</option>
                                     
                                     
                                    </select>
                        </span>
                <span class="size">
                                Size
                                <select name="Size">
                                        <option value="XL">XL</option>
                                        <option value="L">L</option>
                                        <option value="S">S</option>
                                        <option value="Slim">Slim</option>
                                    </select>
                                </span>
                <span class="rate">
                                    $50.20
                                </span>
                <span class="demark"><a href="#"> &#10060;</a></span>

            </form>
        </div>
        <div>
            <img src="/home/dev/projects/Shoping/images/mens_outer_wear/img1.jpg">
        </div>
        <div class="title">Men's Tech Shell Full-Zip</div>
        <div>
            <form>
                <span class="quantity">
                                        Quantity
                                        <select name="Quantity">
                                                    <option value="1">1</option>
                                                    <option value="2">2</option>
                                                    <option value="3">3</option>
                                                    <option value="4">4</option>
                                         </select>
                            </span>
                <span class="size">
                                    Size
                                    <select name="Size">
                                            <option value="XL">XL</option>
                                            <option value="L">L</option>
                                            <option value="S">S</option>
                                            <option value="Slim">Slim</option>
                                        </select>
                                    </span>
                <span class="rate">
                                        $50.20
                                    </span>
                <span class="demark"><a href="#"> &#10060;</a></span>

            </form>
        </div>
        <div>
            <img src="/home/dev/projects/Shoping/images/mens_outer_wear/img1.jpg">
        </div>
        <div class="title">Men's Tech Shell Full-Zip</div>
        <div>
            <form>
                <span class="quantity">
                                        Quantity
                                        <select name="Quantity">
                                                    <option value="1">1</option>
                                                    <option value="2">2</option>
                                                    <option value="3">3</option>
                                                    <option value="4">4</option>
                                         
                                         
                                        </select>
                            </span>
                <span class="size">
                                    Size
                                    <select name="Size">
                                            <option value="XL">XL</option>
                                            <option value="L">L</option>
                                            <option value="S">S</option>
                                            <option value="Slim">Slim</option>
                                        </select>
                                    </span>
                <span class="rate">
                                        $50.20
                                    </span>
                <span class="demark"><a href="#"> &#10060;</a></span>

            </form>
        </div>
        <div>
            <img src="/home/dev/projects/Shoping/images/mens_outer_wear/img1.jpg">
        </div>
        <div class="title">Men's Tech Shell Full-Zip</div>
        <div>
            <form>
                <span class="quantity">
                                            Quantity
                                            <select name="Quantity">
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                        <option value="3">3</option>
                                                        <option value="4">4</option>
                                             </select>
                                </span>
                <span class="size">
                                        Size
                                        <select name="Size">
                                                <option value="XL">XL</option>
                                                <option value="L">L</option>
                                                <option value="S">S</option>
                                                <option value="Slim">Slim</option>
                                            </select>
                                        </span>
                <span class="rate">
                                            $50.20
                                        </span>
                <span class="demark"><a href="#"> &#10060;</a></span>

            </form>
        </div>

    </div>
    <div class="total">
        <span>
                Total
            </span>
        <span class="rate">
                    $50.20
                </span>
        <span>
                    <input type="submit" value="ADD TO CART">
            </span>
    </div>
</body>

</html>